﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.title_orange {
    color: #f58505;
}

.list_area_orange {
}

.list_area_orange .dot {
    color: #f58505;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {






}

